#
# spec file for package rtstools (Version 1.0)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim

Name:         rtstools
Summary:      Tools to query/set process priority and scheduling algorithm.
Version:      1.0
Release:      83
Group:        Applications/System
Copyright:    GPL
#BuildRoot:   /tmp/rtstools-root
#Prefix:      /usr/X11R6/lib/X11/fonts
#BuildArchitectures:
Source:       rtstools-1.0.tgz
#Requires:
#Obsoletes:

%description
getpriority and setpriority, two tools to
query/set the priority and the scheduling algorithm
of a running process.

Authors:
--------
    Bradford Snow <bradford@wpi.edu>

SuSE series: ap

%prep
%setup -q -n rtstools-1.0

%build
make

%install
make
# DESTDIR="$RPM_BUILD_ROOT"
install -m 755 setpriority /usr/sbin/
install -m 755 getpriority /usr/bin/
mkdir -p %{_defaultdocdir}/rtstools
install -m 644 README %{_defaultdocdir}/rtstools
#%clean
#make clean

%files
/usr/sbin/setpriority
/usr/bin/getpriority
%{_defaultdocdir}/rtstools/README

%changelog -n rtstools
* Mon Apr 09 2001 - ro@suse.de
- don't use macro for version
* Thu Mar 22 2001 - jj@suse.de
- initial version
